/*Header Navigation*/
.navbar__subnav__link navbar__subnav__link--bold:hover{
  cursor: text;
}
/*Search Auto Complete Styling*/
#sList{
  width: 57%;
  padding: 0;
  list-style: none;
}
.auto-option > b {
  font-weight: normal;
  color: #404040;
}
.auto-option {
  font-weight: bold;
  text-transform: capitalize;
}
.auto-option:focus{
  background-color: #F0F0F0;
  cursor: pointer;
}
.auto-option:hover{
  background-color: #F0F0F0;
  cursor: pointer;
}
/*END Autocomplete*/

.alpha {
  padding-left: 0;
}
.omega {
  padding-right: 0;
}
::-ms-clear {
  display: none;
}
/* Power reviews*/
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-review, 
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-review {
  border-bottom:1px solid #eeeeee !important; 
}
.p-w-r .pr-category-snippet__item {
  display: inline-block !important;
}
.pr-snippet-rating-decimal {
  display: none !important;
}
.p-w-r .pr-review-display .pr-rd-main-header-with-filters .pr-rd-sort{
  height:30px !important;
}
.pr-star-v4 {
  height: 12px !important;
  width: 12px !important;
}
.p-w-r .pr-star-v4-0-filled {
  background-image: url("resources/images/pr-zero-star.png") !important;
}
.p-w-r .pr-star-v4-100-filled {
  background-image: url("resources/images/pr-star.png") !important;
}
.p-w-r .pr-star-v4-50-filled {
  background-image: url("resources/images/pr-half-star.png") !important;
}
.p-w-r .pr-star-v4-75-filled {
  background-image: url("resources/images/pr-75-star.png") !important;
}
.p-w-r .pr-star-v4-25-filled {
  background-image: url("resources/images/pr-25-star.png") !important;
}
.p-w-r .pr-srw-header.pr-pulse {
  background: #000 !important;
  color: #fff;
}
.pr-rd-sort-group #pr-rd-filter-variant-by{
  display:none;
}
.pr-snippet-stars-reco-reco {
  display: none;
}
.pr-stars {
  float: none;
  display: block;
}
.pr-snippet-read-and-write {
  margin-top: 0 !important;
  margin-left: 20px !important;
}
a.pr-snippet-review-count,
a.pr-snippet-write-review-link {
  color: #1d1c1d !important;
  margin-top: 0 !important;
  font-family: trade-gothic-next,Arial,sans-serif !important;
  font-size: 1rem !important;
}
a.pr-snippet-write-review-link:hover {
  color: #1d1c1d;
  opacity: .5;
}
.p-w-r a,
.p-w-r .pr-accordion .pr-accordion-btn span,
.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-label{
  color: #f58026 !important; 
}
.p-w-r .pr-snippet-stars{
  background: transparent !important;
}
.pr-snippet-read-and-write{
  text-align: right;
}
.pr-snippet{
  display: flex !important;
}
.detail-view__review .p-w-r{
  margin: 0 !important;
}
.detail-view__review .reviews-star{
  width: 100%;
  margin: 0;
}
.p-w-r .pr-media-modal .overlay--dark {
  background-color: rgba(0,0,0,.7) !important;
  visibility: visible !important;
  opacity: .7 !important;
}
#extra_links{
  background-color: #fff !important;
}
.extra-links__link{
  color: #000 !important;
}
/*END POWER REVIEWS*/


/*Store Locator*/
/*Filers*/
.filter-nav .checkbox label {
  text-transform: uppercase;
}
.filter_answer__item  input[type="checkbox"]{
  display: none;
}
.filter_answer__bullet  input[type="checkbox"]{
  display: none;
}
.filter_answer__item label {
}
.filter__button--sort{
  border: none;
  -moz-appearance:none;
  -webkit-appearance:none;
  appearance:none;
}
.filter__button--sort:hover{
  cursor: pointer;
}
@media (min-width:991px) and (max-width:1399px) {
  .filter_answer__item label,
  .filter_answer__item label {
    width: 25%;
  }
  .filter_answer__item label {
    height: 24px;
  }
}
.filter_answer__item label:hover {
  cursor: pointer;
}
.filter_answer__item label img {
  height: auto;
  width: 100%;
}
.filter_answer__item label .checkmark {
  position: absolute;
  color: #f58026;
}
.filter_answer__item label .fa {
  margin-left: 21px;
  margin-top: 3px;
}
@media (min-width:991px) and (max-width:1399px) {
  .filter_answer__item label .fa {
    margin-left: 11px;
    margin-top: -2px;
  }
}
.filter_answer__item  label {
}
.filter_answer__item  label.selected,
.filter_answer__item  label:hover {
}


.iceMsgWarn,
.iceMsgError {
  background: #ffffff url("../resources/images/ico-error.gif") no-repeat scroll left top;
  border: 0 solid #df0029;
  color: red;
  font-style: italic;
  list-style: outside none none !important;
  padding: 5px 5px 5px 30px !important;
  text-align: right;
}
.signOut {
  text-align: right;
}
section.shopping-cart-wrapper hr.border {
  margin: 0;
}
#account-content .trigger {
  padding-top: 12px;
  padding-bottom: 12px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
}
#account-content .trigger i {
  color: #f58026;
  float: right;
}
#account-content .toggle_container {
  padding-bottom: 17px;
}
.formLabel label {
  margin-bottom: 0;
  margin-top: 10px;
}
#account.orderDetails hr {
  margin: 15px 0;
}
#account.orderDetails hr.first {
  margin-top: 0;
}
#account.orderDetails .price {
  text-align: right;
}
#account.orderDetails .details .price {
  font-size: 16px;
  margin-top: 50px;
}
#account.orderDetails .details .price span {
  font-weight: bold;
}
#account.orderDetails .payment {
  margin-top: 25px;
  margin-bottom: 25px;
}
#account.orderDetails .address {
  margin-bottom: 25px;
}
#account.orderDetails .header {
  text-transform: uppercase;
  font-weight: bold;
}
#account.orderDetails .track {
  background-color: #fff;
  border: 1px solid #1d1c1d;
  color: #1d1c1d;
  width: auto;
  font-family: CervoNeue-RegularNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 22px;
  height: auto;
  line-height: 20px;
  margin-bottom: 0;
  padding: 10px 30px;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s ease 0s;
}
#account.orderDetails .track:hover {
  background-color: #1d1c1d;
  color: #fff;
}
.inner-title img {
  width: 100%;
}
.email-msg {
  color: #df0029;
  font-size: 11px;
  position: absolute;
  top: 88%;  
}
.email-suc {
  font-size: 2rem;
  color: #fff;
}
.searchSpace {
  padding-top: 9px;
}
.benefits ul {
  padding-left: 0;
}
.benefits ul li {
  margin-left: 20px;
}
.locator-map {
  display: inline;
}
.pr-review section {
  overflow: visible;
}
/*Focal Scope Bubble*/
#focalContainer .focalFloatButton,
#focalContainer .focalThemeButton{
  background-color: #f58026 !important;
}
#focalContainer, 
#focalContainer #focalFloatCallback,
#focalContainer .focalFloat,
#focalContainer #focalFloatInviteToChat {
  z-index: 999;
}
.gm-style img {
  max-width: none !important;
}
.locator-map .googmap > div {
  width: 100% !important;
}


/*Detail Page*/
.purchase-block .product-selectors select.outline {
  border-color: #f7941d;
}
.product-selectors {
  position: relative;
}
.product-selectors select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-align-last: center;
}
.product-selectors select:hover {
  cursor: pointer;
}
.product-selectors:hover .icon-link-arrow{
  color: #fff;
}
.product-selectors .icon-link-arrow.btn__icon{
  position: absolute;
  right: 5%;
  top: 15px;
  font-size: 1.9rem;
}
.btn--border .btn__icon{
  font-size: 1.3rem;
}
.btn--small{
  font-size: 1.3rem;
}
.true{
  display: block !important;
}
.false{
  display: none !important;
}
#signup__field.false{
  border-bottom: red !important;
}
/*Sale Banner*/
.top-banner--large-text {
  font-size: 1.5rem;
}
.top-banner--small-text {
  font-size: 1.25rem;
}
.top-banner {
  height: 40px;
  -ms-flex-direction: row;
  flex-direction: row;
}
@media (min-width:575px) and (max-width:719px) {
  .top-banner--large-text {
    font-size: 3vw;
  }
  .top-banner--small-text {
    font-size: 3vw;
  }
}
@media (max-width:575px){
  .top-banner--large-text {
    font-size: 5vw;
  }
  .top-banner--small-text {
    font-size: 4vw;
  }
  .top-banner {
    height: 80px;
    flex-direction: column;
  }
  .top-banner--activated{
    margin-top: 80px;
  }
}
/*For video modal on detail page*/
@media (min-width: 768px){
  #videoModal.detailPage .modal-dialog {
    max-width: 45%;
  }
}

.shippingReturns h3 {
  display: inline-block;
  margin-top: 1rem;
}

.apLaunch {
  cursor: pointer;
  text-decoration: underline;
}
.container.apPop {
  max-width: 800px;
  display: block;
}
@media (max-width:600px) {
  .container.apPop {
    width: 100%;
    padding: 0;
    margin: 0;
  }
}
#apPop {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 50px;
  color: #2e2d2d;
}
#apPop iframe {
  max-width: 100%;
  width: 800px;
  min-height: 608px;
  background-color: #fff;
}
#apPop .close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 0;
}
@media (max-width:400px) {
  #apPop .close {
    width: 40px;
    top: 5px;
    right: 5px;
  }
}
#apMask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}
.apPrice,
.apPriceM {
  display: none;
}
@media (max-width:1000px) {
  .afterPay {
    margin-top: 10px;
    padding: 0 15px;
  }
}
.payLogo {
  height: 20px;
}
.button.payLogo {
  height: 23px;
}
afterpay-placement { 
  margin: 0;
}

/*CCPA Footer Message*/
.ccpa-footer{
  font-size: .75rem;
  color: #fff;
}
.ccpa-footer a{
  color: #f58026;
}
.promo-redline {
  color: #f58026 !important;        
}
.resources li{
  margin-bottom: 1rem;
}
/*HP Opal Creek Styling*/
.large-hero__boxed-content {
  text-shadow: 5px 5px 12px rgba(0, 0, 0, .5)
}
.btn--alternate{
  font-size: 1.6rem;
}
.bootPrint-view__slides {
  height: auto;
  width: 100%;
  background-color: #fff
}
@media (min-width:992px) {
  .bootPrint-view__slides .swiper-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%
  }
}
.bootPrint-view__slides.visibleSlides {
  overflow: visible;
  z-index: 99999999
}
.detail-view__gallery .bootPrint-view__slides .detail-view__arrow {
  opacity: 0
}
@media (min-width:768px) {
  .detail-view__gallery:hover .bootPrint-view__slides .detail-view__arrow {
    opacity: .3
  }
  .detail-view__gallery:hover .bootPrint-view__slides .detail-view__arrow.swiper-button-disabled {
    opacity: .03
  }
}
#detail_view input:focus,
#detail_view select:focus,
#detail_view a:focus,
.sidebar input:focus,
.sidebar select:focus,
.sidebar a:focus,
#shopping-cart input:focus,
#shopping-cart select:focus,
#shopping-cart a:focus {
  box-shadow: 0 0 0 2px #ced4da inset;
  outline: none;
}

/* CCPA */
#general.ccpa.container {
  max-width: 1400px;
  padding-bottom: 35px;
}
#general.ccpa h1 {
  text-align: center;
  font-size: 35px;
}
#general.ccpa .form-group {
  margin-bottom: 2.5rem
}
#general.ccpa .form-group.hide {
  display: none;
}
#general.ccpa #showStreet2 span {
  text-decoration: underline;
  cursor: pointer;
}
#general.ccpa #showStreet2 span:hover {
  text-decoration: none;
}
#general.ccpa .footnote {
  font-size: 13px;
}
#general.ccpa .requiredfield {
  color: red;
}
#general.ccpa .form-control.missing {
  background-color: rgba(250, 0, 0, 0.3);
}
#general.ccpa .btn {
  border: 1px solid #000;
  width: 100%;
}
#general.ccpa #btnCcpaSubmitDisabled.btn.btn-secondary,
#general.ccpa #btnCcpaSubmitDisabled.btn.btn-secondary:hover {
  background-color: #f2f2f2;
  color: #000;
}
#general.ccpa .btn:hover {
  background-color: rgba(0,0,0,1);
}
#general.ccpa .btn.btn-cancel:hover {
  background-color: rgba(0,0,0,.1);
}
#general.ccpa .thanks {
  font-size: 23px;
}

.privacy-wrapper a {
  font-weight: bold;
  text-decoration: underline;
}
.headline-logo-4h {
 max-width:12%;
 margin-bottom:15px
}
@media (min-width:576px) {
 .headline-logo-4h {
  max-width:12%;
  margin-bottom:10px
 }
}
@media (min-width:768px) {
 .headline-logo-4h {
  max-width:11%;
  margin-bottom:15px
 }
}
@media (min-width:992px) {
 .headline-logo-4h {
  max-width:10%;
  margin-bottom:20px
 }
}
.contest-box-4h {
 padding:3em 10vw
}
.contest-box-p {
 padding:0 3vw;
 line-height:1.5em!important
}
@media (min-width:576px) {
 .contest-box-p {
  padding:0 8vw
 }
}
.newLanding__header {
 background-color:#fff;
 margin-top:70px
}
@media (min-width:992px) {
 .newLanding__header {
  margin-top:120px
 }
}
.newLanding__textWrapper--middle {
 margin:0;
 position:absolute;
 top:50%;
 transform:translateY(-50%);
 padding-left:10%
}
.newLanding__textWrapper--right {
 margin:0;
 position:absolute;
 top:50%;
 transform:translateY(-50%);
 right:0;
 text-align:center;
 max-width:100%
}
@media (min-width:992px) {
 .newLanding__textWrapper--right {
  max-width:50%
 }
}
.newLanding__textWrapper--rightLeft {
 margin:0;
 position:absolute;
 top:50%;
 transform:translateY(-50%);
 right:0;
 text-align:left;
 max-width:100%
}
@media (min-width:992px) {
 .newLanding__textWrapper--rightLeft {
  max-width:40%;
  text-align:left
 }
}
.newLanding__textWrapper--rightLeftTop {
 margin:0;
 position:absolute;
 top:50%;
 transform:translateY(-50%);
 right:0;
 text-align:left;
 max-width:100%
}
@media (min-width:576px) {
 .newLanding__textWrapper--rightLeftTop {
  max-width:55%;
  top:25%;
  transform:translateY(-25%)
 }
}
.newLanding__logo--img {
 margin-top:-1%;
 width:40%
}
@media (min-width:576px) {
 .newLanding__logo--img {
  width:25%
 }
}
@media (min-width:992px) {
 .newLanding__logo--img {
  width:40%
 }
}
@media (min-width:1200px) {
 .newLanding__logo--img {
  width:40%
 }
}
.newLanding__title {
 color:#fff;
 font-family:bogs_headlineregular,Arial,sans-serif;
 text-transform:uppercase;
 font-size:15vw;
 line-height:14vw;
 padding-left:6px;
 margin-top:0;
 margin-bottom:10px
}
@media (min-width:576px) {
 .newLanding__title {
  font-size:7vw;
  line-height:6vw
 }
}
.newLanding__title--1 {
 font-size:13vw;
 line-height:12vw;
 letter-spacing:1px;
 padding-left:0
}
@media (min-width:576px) {
 .newLanding__title--1 {
  font-size:8vw;
  line-height:7vw
 }
}
@media (min-width:992px) {
 .newLanding__title--1 {
  font-size:4.5vw;
  line-height:4vw
 }
}
.newLanding__title--2 {
 font-size:15vw;
 line-height:14vw
}
@media (min-width:576px) {
 .newLanding__title--2 {
  font-size:10vw;
  line-height:8vw
 }
}